RubyGems Navigation menu

klomp 1.0.4

Klomp is a simple [Stomp] messaging client that keeps your sanity intact. The purpose of Klomp is to be the simplest possible Stomp client. No in-memory buffering of outgoing messages, no fanout subscriptions in-process, no transactions, no complicated messaging patterns. Code simple enough so that when something goes wrong, the problem is obvious. [Stomp]: http://stomp.github.com/

Gemfile
          gem 'klomp', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install klomp -v 1.0.4
  
  
  
  
  
  
  

Total downloads 18,017

For this version 826

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.8 - April 17, 2013 (19 KB)
  2. 1.0.7 - February 4, 2013 (19 KB)
  3. 1.0.6 - November 19, 2012 (18.5 KB)
  4. 1.0.5 - October 17, 2012 (18.5 KB)
  5. 1.0.4 - October 10, 2012 (17.5 KB)
Show all versions (17 total)